sup{vertical-align: super;font-size: 0.8em;}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #FFFFFF;
	margin-top: 10px;
	color: #000000;
	line-height: 30px;
}
a {
	color: #800000;
	text-decoration: none;
}
a:hover, a-visited {color: #4EA7C9;}
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}
strong {
}

table {
	border: 2px solid #800000;
}
td {
	border: 1px solid #800000;
	padding: 10px;
}
th {
	font-weight: bold;
	padding: 10px;
	text-align: left;
	border: 1px solid #800000;
	width: 33%;
}

#container {
	max-width: 960px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	margin-top: 0px;
}

#top {
	background-position: top;
	text-align: center;
}
#top a {
	font-weight: normal;
	color: #3589AA;
}
#top img {margin-top: 10px;}

#content {
	line-height: 20px;
	text-align: left;
}
#content ul {margin-left: 20px;}
#content p {text-indent: 20px;}

#content p, #content h2, #content h3, #content ul  {
	margin-bottom: 20px;
	
}
#content a {color: #800000;}
#content   h1 {
	font-size: 20px;
	margin-top: 15px;
	text-transform: uppercase;
	margin-bottom: 30px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C8C8C8;
	font-weight: bold;
	text-align: center;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C8C8C8;
	line-height: 30px;
}
#content   h2{
	font-size: 18px;
	line-height: 27px;
	font-weight: bold;
}
#content   h3 {
	font-weight: bold;
	margin-bottom: 0px;
}
#content   h4 {
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
}

#content li {
	background-image: url(../images/list.png);
	background-repeat: no-repeat;
	margin-bottom: 5px;
	padding-left: 20px;
	background-position: left 6px;
		line-height: 20px;
}
#footer {clear: both;	background-color: #800000;}
#footer a {color: #FFFFFF;}
#footer a:hover {	color: #348aab;}
#footer ul {
	padding-bottom: 11px;
	color: #FFFFFF;
	padding-top: 11px;
	text-align: center;
}
#footer li {
	display: inline;
	padding-left: 15px;
	padding-right: 15px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	
}

.clear {clear: both;}

.font-fett {font-weight: bold;}

.font-rot {color: #800000;}

.chris-s {
	background-image: url(../images/logos/chris-technik-s.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 55px;
	font-weight: bold;
	color: #000000;
}

.energetisch-f {
	background-image: url(../images/logos/energetisch-f.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 288px;
	color: #000000;
}

.energetisch-s-gr {
	background-image: url(../images/logos/energetisch-s-gr.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 355px;
	color: #000000;
}

.energetisch-r {
	background-image: url(../images/logos/energetisch-r.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 272px;
	color: #800000;
}

.text-right {text-align: right;}
.text-center {
	text-align: center;
	padding-bottom: 15px;
}
.bar {
	background-image: url(../images/bar.gif);
	background-repeat: repeat-x;
}
